knp_paginator:
    page_range: 5                       # Nombre de pages affichées dans le range
    default_options:
        page_name: page                 # Nom de la variable de requête
        sort_field_name: sort           # Nom du champ de tri
        sort_direction_name: direction  # Nom de la direction de tri
        distinct: true                  # Utilisation de DISTINCT dans la requête
    template:
        pagination: '@KnpPaginator/Pagination/bootstrap_v5_pagination.html.twig'
        sortable: '@KnpPaginator/Pagination/bootstrap_v5_bi_sortable_link.html.twig'
        filtration: '@KnpPaginator/Pagination/bootstrap_v5_filtration.html.twig'
